uuid: 88fd256e-0dee-4c74-8d20-0351bb6fe912
langcode: en
status: true
dependencies:
  config:
    - views.view.home_page_views
  module:
    - block_visibility_groups
    - system
    - views
  theme:
    - geofresco
id: views_block__home_page_views_block_collections
theme: geofresco
region: content
weight: -7
provider: null
plugin: 'views_block:home_page_views-block_collections'
settings:
  id: 'views_block:home_page_views-block_collections'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
